AceKard2i err my bro screwed up

Discussion in 'Acekard' started by cruzer2, Aug 20, 2009.

Aug 20, 2009
  1. cruzer2
    OP

    Newcomer cruzer2 Member

    Joined:
    Mar 16, 2009
    Messages:
    21
    Country:
    United States
    alright so my bro updated my dsi to 1.4

    acekard aint working dose this mean that im screwed or is there a fix cuse the only fix i see is apperently u gotta do it before updating any help?
     
  2. zero383

    Member zero383 GBAtemp Advanced Fan

    Joined:
    Apr 4, 2009
    Messages:
    649
    Location:
    Vancouver - #1 City in Canada
    Country:
    Canada
    Use a DSL, DSPhat, or a DSi with 1.3 on it to do the fix. Otherwise you're hooped.
     
  3. BlackHoleSlam199

    Banned BlackHoleSlam199 Banned

    Joined:
    Jun 11, 2009
    Messages:
    143
    Location:
    America
    Country:
    United States
    u can fix it after update all u do is download the file on the homescreen of gbatemp use either a dsi with 1.3 or lower or a dslite and place the dsl file found in the download on the sd card
     
  4. cruzer2
    OP

    Newcomer cruzer2 Member

    Joined:
    Mar 16, 2009
    Messages:
    21
    Country:
    United States
    sweet thnx il call my pal to come over hes got the dsl thnx for the quick help
     
  5. phoenixclaws

    Member phoenixclaws GBAtemp Fan

    Joined:
    Oct 10, 2007
    Messages:
    492
    Location:
    USA
    Country:
    United States
    Ahem, you probably didn't read the front page news post all the way through? Unfortunately, you'll need a pre-1.4 DSi or a DSL, DS to update since the acekard2i can't be access on a 1.4 DSi without that update.
     

Share This Page